<?php

namespace App\Controllers\Facturacion;
use App\Controllers\BaseController;


class Factura extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {
        echo 'Facturas';
    }

    public function nueva()
    {
        echo 'Nueva Factura';
    }

    public function vencimiento()
    {
        echo 'Vencimiento Factura';
    }


    public function delete()
    {

    }

    public function export()
    {

    }

}
 